---
group:
  name: szluyu99
  description: ''
  projects:
  - name: data_structure_note
    description: ''
    mirrorRelease: false
    topic: ''
  - name: travels
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'StudentDataMS'
    description: ''
    mirrorRelease: false
    topic: ''
  